@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500&family=Oswald:wght@200;300;400;500;700&display=swap");
/* html {
  font-size: 15px;
} */
body {
  font-family: "Montserrat", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Oswald", sans-serif;
}
p {
  font-size: 14px;
}
section {
  padding: 50px 0px;
}
header {
  padding: 8px 0px;
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  z-index: 1000;
  transition: background ease 0.5s;
}
header.bg {
  position: fixed;

  background: rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 2px #ccc;
}
header nav ul {
  margin: 0;
  padding: 0;
  float: right;
}
header nav li {
  float: left;
  list-style: none;
}
header nav li a {
  padding: 10px 15px;
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
}
header nav li a:hover {
  text-decoration: none;
  color: #fc0505;
}

.Main-slider .item {
  position: relative;
}
.Main-slider .caption {
  position: absolute;
  z-index: 1000;
  top: 40%;
  left: 10%;
  color: #fff;
  /*! z-index: 11; */
}
.caption h3 {
  padding-bottom: 5px;
  background: #d93838;
  display: inline-block;
  padding: 5px 10px;
  font-weight: 600;
  margin-bottom: 20px;
  font-size: 2.75rem;
}
.slider-button {
  padding: 5px 15px;
  border: 1px solid #fff;
  border-radius: 15px;
  color: #fff;
  font-weight: bold;
  margin-top: 8px;
  display: inline-block;
  font-size: 14px;
  background: #fff;
  color: #333 !important;
  text-decoration: none !important;
}

.Main-slider .owl-carousel .owl-nav button.owl-prev {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  position: absolute;
  z-index: 99;
  top: 50%;
  left: 10px;
  background: rgba(255, 255, 255, 0.33);
  transform: translateY(-50%);
}
.Main-slider .owl-carousel .owl-nav button.owl-next {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  position: absolute;
  z-index: 99;
  top: 50%;
  right: 10px;
  background: rgba(255, 255, 255, 0.33);
  transform: translateY(-50%);
}
.Main-slider .owl-carousel .owl-nav button.owl-prev span,
.Main-slider .owl-carousel .owl-nav button.owl-next span {
  color: #000;
  font-size: 28px;
  line-height: 28px;
}
.owl-dots {
  position: absolute;
  bottom: 10px;
  text-align: center;
  width: 100%;
}

.owl-carousel button.owl-dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #fff;
  margin-left: 5px;
}
.owl-carousel button.owl-dot.active {
  background: #000;
}
.Main-slider {
  position: relative;
}
.Main-slider .item::before {
  content: "";
  width: 60%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: #0c2264bd;
  bottom: 0;
  z-index: 10;
  height: 100%;
  clip-path: polygon(0 0, 69% 0, 100% 100%, 0 100%);
}

.about-short .home-about {
  width: 300px;
}
.about-short .home-about h1 {
  text-transform: uppercase;
  font-size: 35px;
  font-weight: 600;
}

.about-short .home-about span {
  margin-bottom: 25px;
  display: inline-block;
  text-transform: uppercase;
  font-size: 13px;
  color: #333;
}
.about-short .home-about h1::after {
  content: "";
  width: 60px;
  height: 2px;
  background: #d93838;
  display: block;
  margin-top: 15px;
}
.about-short h6 {
  padding-bottom: 20px;
}

.service-work {
  padding: 30px 0px;
}
.Service-img {
  height: 260px;
  max-height: 260px;
}
.Service-img img {
  object-fit: cover;
  height: 260px;
}
.Service-img {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
.service-text {
  position: absolute;
  bottom: 0px;
  color: #fff;
  text-align: center;
  width: 100%;
  padding: 0px 15px;
  background: rgba(0, 0, 0, 0.7);
  padding: 15px;
  transform: translateY(70%);
  transition: all ease-in-out 0.3s;
}
.Service-img:hover .service-text {
  transform: translateY(0px);
}

.service-text h5 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
}
.service-text p {
  padding-top: 20px;
  opacity: 0;
  transition: all ease-in-out 0.2s;
}
.Service-img:hover > .service-text p {
  opacity: 1;
}

.our-services {
  background: #f1f1f1;
}
.our-services .service-heading {
  padding: 10px 0px 20px 0px;
}
.service-div {
  margin-bottom: 20px;
}
.our-services .service-div a {
  border: 1px solid #333;
  padding: 7px 15px;
  font-size: 13px;
  color: #333;
  margin-bottom: 15px;
  display: inline-block;
}
.our-services .service-div h4,
.our-services .service-div p {
  padding-top: 10px;
}
.full-design {
  background: url(../images/slider/slider-h1.jpg) no-repeat center center /
    cover;
  min-height: 500px;
}
.full-design-content {
  padding-top: 100px;
  color: #fff;
}
.full-design-content h2,
.full-design-content p {
  padding: 10px 0px;
}
.button-jump {
  border: 1px solid #fff;
  padding: 7px 15px;
  font-size: 13px;
  color: #fff;
  margin-bottom: 15px;
  display: inline-block;
}

footer {
  background: #333;
  color: #fff;
  padding: 50px 0px;
}
footer .footer-about ul {
  padding: 0px;
  list-style: none;
}
footer .footer-about h5::after {
  content: "";
  width: 60px;
  height: 2px;
  background: #d93838;
  display: block;
  margin-top: 15px;
}
footer .footer-about p {
  color: #f1f1f1;
  font-size: 0.8rem;
}
footer .footer-about i {
  display: inline-block;
  vertical-align: top;
  line-height: 22px;
  width: 30px;
}
footer .footer-about ul a {
  color: #f1f1f1;
  font-size: 0.8rem;
  text-decoration: none;
  display: inline-block;
  width: calc(100% - 50px);
}
footer .copyright p {
  color: #fff;
  padding: 10px 0px;
  margin: 0px;
  font-size: 13px;
  text-align: center;
}

@media (max-width: 576px) {
  .Main-slider .item img {
    height: 300px;
    object-fit: cover;
  }
  .nav-back {
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    background: #333;
  }
  .hambuger {
    position: absolute;
    top: 10px;
    right: 15px;
    z-index: 1111;
    cursor: pointer;
    width: 30px;
    height: 30px;
  }

  .hambuger span {
    width: 30px;
    height: 2px;
    background: #fff;
    display: block;
    margin-bottom: 7px;
    transition: all ease 0.3s;
  }
  .hambuger.active span:nth-child(1) {
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
  }
  .hambuger.active span:nth-child(3) {
    transform: rotate(-45deg);
    position: absolute;
    top: 50%;
  }
  .hambuger.active span:nth-child(2) {
    opacity: 0;
  }
  nav {
    width: 100%;
    background: #333;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    padding-top: 100px;
    overflow: auto;
    display: none;
  }
  header nav li {
    float: none;
  }
  header nav li a {
    font-size: 15px;
  }
  header nav ul {
    float: none;
  }
  .caption h3 {
    padding: 3px 10px;
    margin-bottom: 10px;
    font-size: 1.3rem;
  }
  .slider-button {
    padding: 5px 15px;
    margin-top: 2px;
    font-size: 10px;
  }
  .Main-slider .caption {
    top: 33%;
  }
}
